> ## Documentation Index
> Fetch the complete documentation index at: https://docs.paysway.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete webhook subscription

> Deletes a webhook subscription by the subscription ID




## OpenAPI

````yaml /api-reference/paysway-api.yaml delete /webhooks/subscriptions/{subscriptionId}
openapi: 3.1.0
info:
  title: PaySway API
  version: 1.2.0
servers:
  - url: https://api.paysway.dev
    description: Development environment
  - url: https://api.paysway.io
    description: Production environment
security: []
paths:
  /webhooks/subscriptions/{subscriptionId}:
    delete:
      tags:
        - Webhooks
      summary: Delete webhook subscription
      description: |
        Deletes a webhook subscription by the subscription ID
      parameters:
        - name: subscriptionId
          in: path
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: Webhook subscription deleted successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    format: uuid
      security:
        - oauth2ClientCredentials: []
components:
  securitySchemes:
    oauth2ClientCredentials:
      type: oauth2
      flows:
        clientCredentials:
          tokenUrl: /oauth2/token
          scopes: {}

````